<?php

	# mark core  v1.0
    # author Drk in
	# date 24.10.19 	

	# core

	require_once ( $_SERVER['DOCUMENT_ROOT']."/_core/system.php" );

	$query = DB :: $dbh -> query("SELECT id FROM platforms WHERE mode = ? AND ban = ? AND hs > ? ORDER BY RAND() LIMIT 1", array(0,0,0));
	
	$i = 0;

	while ($act = $query -> fetch()):

	$i++;	

	$act = cache_pf::check($act['id']);		

	system::header('http://'.system::check($act['url']));

	endwhile;

	if ($i == 0)system::header('/');

?>